BODY {
	background-color: #F5F5F5;
	margin-top  : 		  0px;
	margin-right  : 	  0px;
	margin-left  : 		  0px;
	font-family : Helvetica, Geneva, Arial, sans-serif;
}

.change-positive {
	color: green;
}

.change-negative {
	color: red;
}

.change-neutral {
	color: inherit;
}
/* Header Begins */

.TbHeaderMain {
	background-color: #A3A9AB;
	}
	
.TbBackground {
	background-color: #E0E0E0;
	}
	
.TbHeader {
	background-image: url(../images/header-back.gif);
	color : 		#FFFFFF;
	width : 		700px;
	height:  		90px;
	padding :     	0px 0px 0px 0px;
	border: 		0px;
	}	
	
.TbHeaderBottom {
	background-color : #84AFD3;
	vertical-align : top;
	}
	
a.TbHeaderLinksMain:link, a.TbHeaderLinksMain:active, a.TbHeaderLinksMain:visited {
	color: #FFFFFF;
	font-weight: 	normal;
	font-size: 		7pt;
	text-decoration: none;
	}
	
a.TbHeaderLinksMain:hover {
	color: #E2E2E2;
	text-decoration: underline;
	}
	
a.TbHeaderTSXLink:link, a.TbHeaderTSXLink:active, a.TbHeaderTSXLink:visited {
	color: #FFFFFF;
	font-weight: 	normal;
	font-size: 		9pt;
	text-decoration: none;
	}
	
a.TbHeaderTSXLink:hover {
	color: #E2E2E2;
	text-decoration: underline;
	}

.TdMenu {
	vertical-align: top;
	text-align: right;
	padding : 4xp 0px 0px 0px;
	}
	
/* Header Ends */

/* Menu Begins */

.TbMenu {
	background-image: url(../images/menu/menu-back.gif);
	width : 		700px;
	height:  		26px;
	}	
	
.TbMenuLower {
	background-image: url(../images/menu/menu-back-b.gif);
	height:  		26px;
	}	
	
a.Menu:link, a.Menu:active, a.Menu:visited {
	color: #000000;
	font-weight: 	normal;
	font-size: 		8pt;
	text-decoration: none;
	}
	
a.Menu:hover {
	color: #606060;
	text-decoration: none;
	}
	
/* Menu Ends */

/* Main Begins */

.TbMain {
	background-image: url(../images/cer-main-b.jpg);
	width: 700px;
	height: 86px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	font-size: 7pt;
	color: #FFFFFF;
	word-spacing: 1px;
	letter-spacing: 0px;
}
	
.TbMain2 {
	background-image: url(../images/cer-main2.gif);
	width : 		700px;
	height:  		 70px;
	padding :     	0px 0px 0px 0px;
	border: 		0px;
	}
	
.TbMainA {
	background-image: url(../images/cer-main-back.gif);
	width : 		700px;
	}
	
.TbMainBackground {
	background-color: #F5F5F5;
	}	
	
.HeadingsBlue {
	color: #0865A8;
	font-size : 9pt;
	font-weight : normal;
	}	
	
.SubHeadingsBlue {
	color: #0865A8;
	font-size : 8pt;
	font-weight : normal;
	}	
	
TD {
   color: #404040;
   font-size : 8pt;
   font-weight : normal;
   }
   
.MainText {
	color: #404040;
	font-size : 8pt;
	font-weight : normal;
	}	

.MainTextBlue {
	color: #0865A8;
	font-size : 8pt;
	font-weight : normal;
	}	
	
.BgColor {
	background-color : #FFFFFF;
	}
	
	
/* Main Ends */

/* Email Begins */
	
.EmailSignupTitle {
	font-size : 8pt;
	color :#FFFFFF;
	}
	
.EmailSignupTitleGreen {
	font-size : 8pt;
	color :#64B832;
	}
	
.EmailSignupText {
	font-size : 7pt;
	color :#0865A8;
	line-height : 10px;
	}

/* Email Ends */

/* Corporate Begins */

.CoTbMain {
	background-image: url(../images/cer-main-b.jpg);
	width: 700px;
	height: 86px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	font-size: 8pt;
	color: #FFFFFF;
	word-spacing: 1px;
	letter-spacing: 0px;
}

.CoTbMain2 {
	background-image: url(../images/cer-main2-b.gif);
	width : 		700px;
	height:  		 70px;
	padding :     	0px 0px 0px 0px;
	border: 		0px;
	}
	
.CoMenuItems {
	color: #0865A8;
	font-size : 7pt;
	font-weight : normal;
	veritcal-align: top;
	}	
	
a.CoMenuItems:link, a.CoMenuItems:active, a.CoMenuItems:visited {
	color: #0865A8;
	font-weight: 	normal;
	font-size: 		7pt;
	text-decoration: none;
	}
	
a.CoMenuItems:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
.CoMenuItemsOff {
	font-size : 7pt;
	color : #FFFFFF;
	text-decoration : none;
	}
	
/* Corporate Ends */
	
/* Dislaimer Starts */

.Disclaimer {
	background-image: url(http://www.chinaeducationresources.com/images/disclaimer-background.gif);
	width		:	   600px;
	height		:	   443px;
}
.DisclaimerTD {	
	font-size	:		11px;
	color		:    #404040;
	width		:	   500px;
	height		:	   433px;
}

/* Disclaimer Ends */

/* Copyright Begins */

.Copyright {
	font-size	:        9px;
	color		:    #404040;
	}
	
a.Copyright:link, a.Copyright:active, a.Copyright:visited {
	color: #0865A8;
	font-weight: 	normal;
	font-size: 		9px;
	text-decoration: none;
	}
	
a.Copyright:hover {
	color: #606060;
	text-decoration: unerline;
	}
	
/* Copyright Ends */

/* Investors Info Begins */

.InTbMain2 {
	background-image: url(../images/cer-main2-c.gif);
	width : 		700px;
	height:  		 70px;
	padding :     	0px 0px 0px 0px;
	border: 		0px;
	}
	
.InQuoteHeader {
	background-color: #0865A8;
	width : 			238px;
	height:  		     19px;
	padding :     	0px 0px 0px 6px;
	border: 		0px;
	font-size :   8pt;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: left;
	}
	
.InMain {
	font-size	:        8pt;
	color		:    #404040;
	}
	
a.InMain:link, a.InMain:active, a.InMain:visited {
	color: #0865A8;
	font-weight: 	normal;
	font-size: 		8pt;
	text-decoration: none;
	}
	
a.InMain:hover {
	color: #606060;
	text-decoration: underline;
	}
	
/* Investor Info Ends */

/* Our Market Begins */

.OmSubHeadings {
	font-size	:        8pt;
	color		:    #64B832;
	}
	
/* Our Market Ends */

/* Request Information Form Begins */


.FormTitleBarBack {
	background-color: #085790;
	height: 22;
	color: #FFFFFF;
	font-size: 9pt;
	text-align: center;
	}
	
.FormMain {
	background-color: #F5F5F5;
	font-size: 9pt;
	color: #000000;
	width: 505px;
	}
	
.FormMainText {
	font-size: 8pt;
	color: #000000;
	width: 505px;
	}